JFractionLab(1)

NAME
jfractionlab - Educative program to practice fractions

SYNOPSIS
jfractionlab [options] files...

DESCRIPTION
This manual page documents briefly the jfractionlab command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page..

JFractionLab is formed by a set of exercices applications that are
 used for carrying out different types of math activities with a numeric
 and visual representation of the fractions.
 It shows the user every step of the calculation and therefore helps him
 to understand them. It gives the user an answer after each input,
 making impossible to have a false answer.

OPTIONS
A summary of options is included below.

-trace=true
    Show in a terminal some debug information for the application.

AUTHOR
JFractionLab was written by <Jochen Georges>.

This manual page was written by José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>, for the Debian project (but may be used by others).